Subject: [Pce] Incremental limited WG LC on draft-ietf-pce-discovery-reqs-05.txt

From: JP Vasseur <[email-masked]>
Date: Wed, 14 Jun 2006 08:52:20 -0400

Dear WG,

We received several comments about draft-ietf-pce-discovery-reqs  
during IESG review that have been addressed in the new revision -05  
(http://www.ietf.org/internet-drafts/draft-ietf-pce-discovery- 
reqs-05.txt). Some of them are editorial (clarifications, minor  
corrections, ...). The most significant change relates to section  
"6.10 Manageability considerations ". Thus this email initiates an  
incremental WG LC on this particular section 6.10 that will end on  
June the 21 9:00 EST time.

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce